Website Visculo - Add #23143

API Limitasi akses untuk User umum (Non Registered)

26/03/2025 04:46 PM - Damli H.

Status: Closed Due date: 28/03/2025
Priority: Normal

Assignee: Agus S.

Category:

Description

Agus,

mohon dibantu untuk API limitasi akses user umum :
1. By Time (n Seconds) : Setelah n Seconds, maka akan otomatis pop up untuk registrasi

2. By Link Promo : Link promo tertentu ketika akan di akses maka akan ada pop up untuk registrasi

3. By Virtual Try On : ketika klik 'Coba Virtual', maka ada pop up untuk registrasi

History

#1 - 26/03/2025 04:46 PM - Damli H.
- Status changed from Request to Approved

#2 - 04/04/2025 08:52 AM - Agus S.

- Status changed from Approved to In Progress

#3 - 04/04/2025 08:53 AM - Agus S.
- Status changed from In Progress to Ready For QC

#4 - 04/04/2025 08:53 AM - Agus S.
- Status changed from Ready For QC to QC FINISHED

#5 - 04/04/2025 09:00 AM - Damli H.
- Status changed from QC FINISHED to Closed
